.accordions_sec {
    margin: 48px 0
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item {
    margin-bottom: 16px
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item:last-child {
    margin-bottom: 0
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner {
    border-bottom: 1px solid var(--color_blue_light)
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .title_wrap {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    padding: 0 0 16px
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .title_wrap .title {
    margin-bottom: 0;
    transition: all .5s ease-in-out;
    width: calc(100% - 30px)
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .title_wrap .arrow_icon {
    align-items: center;
    background-color: var(--color_blue);
    border-radius: 100%;
    display: flex;
    height: 24px;
    justify-content: center;
    transition: all .5s ease-in-out;
    width: 24px
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .title_wrap .arrow_icon svg {
    margin-top: -2px
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .title_wrap:hover .title {
    color: var(--color_blue_light)
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .title_wrap.active .arrow_icon {
    background-color: var(--color_blue_light);
    rotate: 90deg
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content {
    padding: 12px 24px 24px
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content div,
.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content p {
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    list-style: 25.5px
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content figure {
    width: 100% !important
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content figure:last-child {
    margin-bottom: 0
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content .wp-caption {
    text-align: left
}

.accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content figcaption {
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    line-height: 18px;
    margin-top: 4px
}

@media (max-width:767px) {
    .accordions_sec {
        margin: 40px 0
    }

    .accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content {
        padding: 12px
    }

    .accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content div,
    .accordions_sec__wrapper .accordions_list_wrapper .accordions_list__item__inner .content p {
        font-size: 14px;
        line-height: 21px
    }
}